.text-center {
    text-align: center;
}

.heading-small {
    font-size: 1.25rem;
}

.heading-medium {
    font-size: 1.5rem;
}

.heading-big {
    font-size: 1.75rem;
}

/* Colors */

.bg-dark-blue {
    background: #062e51;
}

.bg-light-blue {
    background: #336ea2;
}

.bg-light-white {
    background: rgba(255,255,255,0.4);
}

ul {
    list-style: none;
}

/* Buttons */

.btn {
    margin-top: 1.25rem;
    padding: 0.8rem 3rem;
    border-radius: 7px;
    letter-spacing: 0.5px;
    cursor: pointer;
}

.btn-primary {
    background: #336ea2;
    border: 0.5px solid #336ea2;
}

.btn-primary:hover {
    background: #fff;
    color: #336ea2;
}

.btn-light {
    background: rgba(255, 136, 0, 0.575);
    border: 0.5px solid rgba(255, 136, 0, 0.575);
    color: #333;
    font-weight: 700;
}

.btn-light:hover {
    background: rgba(255, 136, 0, 1);
    color: #fff;
}

.btn-dark {
    background: #333;
    border: 0.5px solid #333;
}

.btn-dark:hover {
    background: #fff;
    color: #333;
}

.btn-block {
    width: 100%;
    text-align: center;
}

/* Margin */

.margin-bottom-small {
    margin-bottom: 0.25rem;
}

/* Opacity */

.opacity-06 {
    opacity: 0.6;
}

/*  Font-size */

.font-size-08 {
    font-size: 0.8rem;
}

.font-size-1 {
    font-size: 1rem;
}

/*  Font-weight */

.font-weight-700 {
    font-weight: 700;
}

/*  Letter-spacing */

.letter-spacing {
    letter-spacing: 1.2px;
}

/* Forms */

.form-group {
    padding: 0.25rem 0;
}

.form-group label {
    display: block;
}

.form-control {
    width: 100%;
    padding: 0.4rem;
    font-size: 1rem;
    resize: none;
    border-radius: 5px;
    border: 2px solid rgba(255, 136, 0, 0.575);
}

.form-control:hover,
.form-control:checked,
.form-control:active,
.form-control:focus,
.form-control::after {
    border: 2px solid rgba(255, 136, 0, 1);
    outline: none;
}

.container {
    max-width: 1100px;
    margin: 0 auto;
}